cancel
Showing results for 
Search instead for 
Did you mean: 
tmhart
Level 7
Report Inappropriate Content
Message 1 of 2

CMA 3.6 or Agent 4.0?

Good Morning,

We are going to be pushing out an update for the EPO Agent, but want to make sure we're deploying the correct version. I currently have the McAfee Agent 4.0 with Patch 1 deployed to systems with 8.0i and 8.5i and it seems to be working successfully. The only thing I noticed was that patch 1 seems to indicate that it will only work with patch 7 for 8.5i and I've had it on a few systems with patch 6 working successfully. I'm just curious if anyone else has done this prior to installing patch 7 and if there were any issues.
Thanks!
1 Reply
jokerv
Level 7
Report Inappropriate Content
Message 2 of 2

RE: CMA 3.6 or Agent 4.0?

I am not sure that there connection between CMA version and VSE patch level.
You should deploy latest CMA agent since this is supportable version.
CMA 3.6.1 will be end of life in August 2009
CMA 3.6 will be end of support within 2 days, 31/01/2009

http://www.mcafee.com/us/enterprise/support/customer_service/end_life.html